/* Localized versions of Info.plist keys */

CFBundleName = "Strumenti dell’aggiornamento del firmware Pantum ";

CFBundleDisplayName = "Strumenti dell’aggiornamento del firmware Pantum ";

NSHumanReadableCopyright = "Copyright © 2017 Zhuhai Pantum Electronics Co.,Ltd. All rights reserved.";
